<?php 
$general_css = '';


/* Primary Font */
$default_primary_font = json_decode( muzze_default_primary_font() );
$primary_font = json_decode( get_theme_mod( 'primary_font' ) ) ? json_decode( get_theme_mod( 'primary_font' ) ) : $default_primary_font;
$primary_font_family = $primary_font->font;


/* General Typo */
$general_font_size = get_theme_mod( 'general_font_size', '16px' );
$general_line_height = get_theme_mod( 'general_line_height', '28px' );
$general_letter_space = get_theme_mod( 'general_letter_space', '0.2px' );
$general_color = get_theme_mod( 'general_color', '#555555' );



/* Primary Color */
$primary_color = get_theme_mod( 'primary_color', '#c1b696' );



/* Second Font */
$default_second_font = json_decode( muzze_default_second_font() );
$second_font = json_decode( get_theme_mod( 'second_font' ) ) ? json_decode( get_theme_mod( 'second_font' ) ) : $default_second_font;
$second_font_family = $second_font->font;


$general_css .= <<<CSS

body{
	font-family: {$primary_font_family};
	font-weight: 400;
	font-size: {$general_font_size};
	line-height: {$general_line_height};
	letter-spacing: {$general_letter_space};
	color: {$general_color};
}
p{
	color: {$general_color};
	line-height: {$general_line_height};
}

h1,h2,h3,h4,h5,h6, .second_font {
	font-family: {$second_font_family};
	letter-spacing: 0px;
}


CSS;



return $general_css;


